<?php
/*
+-----------------------------------------------------------------------------+
| $Id: setting_database.php 2009-10-12 11:24:28Z Bleakwind $
| Setting for Database table
| Copyright (c) 2003-2010 Bleakwind (www.weaverdream.com)
| http://www.weaverdream.com/
| Release under the GNU Lesser General Public License Version 3 (LGPLv3):
|   http://www.gnu.org/licenses/lgpl.html
+-----------------------------------------------------------------------------+
*/

define('DB_TABLE_ADMIN',                        CONFIG_DB_PREFIX.'admin');
define('DB_TABLE_ADMIN_GROUP',                  CONFIG_DB_PREFIX.'admin_group');
define('DB_TABLE_ADMIN_LANGUAGE',               CONFIG_DB_PREFIX.'admin_language');
define('DB_TABLE_ADMIN_QUICKLAUNCH',            CONFIG_DB_PREFIX.'admin_quicklaunch');
define('DB_TABLE_ADMIN_SESSION',                CONFIG_DB_PREFIX.'admin_session');
define('DB_TABLE_ADMIN_TEMPLATE',               CONFIG_DB_PREFIX.'admin_template');
define('DB_TABLE_ARTICLE',                      CONFIG_DB_PREFIX.'article');
define('DB_TABLE_ARTICLE_ATTACH',               CONFIG_DB_PREFIX.'article_attach');
define('DB_TABLE_ARTICLE_COVER',                CONFIG_DB_PREFIX.'article_cover');
define('DB_TABLE_ARTICLE_DETAIL',               CONFIG_DB_PREFIX.'article_detail');
define('DB_TABLE_CHANNEL',                      CONFIG_DB_PREFIX.'channel');
define('DB_TABLE_CHANNEL_COVER',                CONFIG_DB_PREFIX.'channel_cover');
define('DB_TABLE_CHANNEL_MANAGE',               CONFIG_DB_PREFIX.'channel_manage');
define('DB_TABLE_CONFIG',                       CONFIG_DB_PREFIX.'config');
define('DB_TABLE_CONFIG_SORT',                  CONFIG_DB_PREFIX.'config_sort');
define('DB_TABLE_CONTENT',                      CONFIG_DB_PREFIX.'content');
define('DB_TABLE_CONTENT_ARTICLE_DETAIL',       CONFIG_DB_PREFIX.'content_article_detail');
define('DB_TABLE_CONTENT_ATTACH',               CONFIG_DB_PREFIX.'content_attach');
define('DB_TABLE_CONTENT_COVER',                CONFIG_DB_PREFIX.'content_cover');
define('DB_TABLE_CONTENT_PRODUCT_DETAIL',       CONFIG_DB_PREFIX.'content_product_detail');
define('DB_TABLE_CONTENT_PRODUCT_LICENSE',      CONFIG_DB_PREFIX.'content_product_license');
define('DB_TABLE_DATUM',                        CONFIG_DB_PREFIX.'datum');
define('DB_TABLE_DATUM_ATTACH',                 CONFIG_DB_PREFIX.'datum_attach');
define('DB_TABLE_DATUM_COVER',                  CONFIG_DB_PREFIX.'datum_cover');
define('DB_TABLE_DATUM_DETAIL',                 CONFIG_DB_PREFIX.'datum_detail');
define('DB_TABLE_FIELD_TYPE',                   CONFIG_DB_PREFIX.'field_type');
define('DB_TABLE_FORBID_IP',                    CONFIG_DB_PREFIX.'forbid_ip');
define('DB_TABLE_LANGUAGE',                     CONFIG_DB_PREFIX.'language');
define('DB_TABLE_MEMBER',                       CONFIG_DB_PREFIX.'member');
define('DB_TABLE_MEMBER_GROUP',                 CONFIG_DB_PREFIX.'member_group');
define('DB_TABLE_MEMBER_RESET',                 CONFIG_DB_PREFIX.'member_reset');
define('DB_TABLE_PM_IN',                        CONFIG_DB_PREFIX.'pm_in');
define('DB_TABLE_PM_OUT',                       CONFIG_DB_PREFIX.'pm_out');
define('DB_TABLE_PROMPT',                       CONFIG_DB_PREFIX.'prompt');
define('DB_TABLE_SCHEDULER',                    CONFIG_DB_PREFIX.'scheduler');
define('DB_TABLE_SEARCH',                       CONFIG_DB_PREFIX.'search');
define('DB_TABLE_SELECT',                       CONFIG_DB_PREFIX.'select');
define('DB_TABLE_SESSION',                      CONFIG_DB_PREFIX.'session');
define('DB_TABLE_SETMODEL',                     CONFIG_DB_PREFIX.'setmodel');
define('DB_TABLE_SETMODEL_FIELD',               CONFIG_DB_PREFIX.'setmodel_field');
define('DB_TABLE_SETMODEL_TABLE',               CONFIG_DB_PREFIX.'setmodel_table');
define('DB_TABLE_SETMODEL_TRANS_GROUP',         CONFIG_DB_PREFIX.'setmodel_trans_group');
define('DB_TABLE_TEMPLATE',                     CONFIG_DB_PREFIX.'template');
define('DB_TABLE_TRANS',                        CONFIG_DB_PREFIX.'trans');
define('DB_TABLE_TRANS_CONTENT',                CONFIG_DB_PREFIX.'trans_content');
define('DB_TABLE_TRANS_GROUP',                  CONFIG_DB_PREFIX.'trans_group');
?>
